Subject: Re: Lousianna
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Tue, 16 Apr 2013 12:09:18 -0400

Hello Dave.
I am getting the other things over to you soon but I wanted to forward the list first.  So I am not sending over a paper copy with the other stuff.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Monday, April 15, 2013 9:30 AM
To: Mike Bishop 
Subject: Lousianna

               Re:         Louisiana Civil Investigative Demand

Dear Mike:

               We have received a Civil Investigative Demand from the State of Louisiana.  I believe I have most of the information necessary to complete the document.  However, can you please provide me with the solicitation form and the fulfillment book?  Also, can you please provide me with the following information and documents?

∙                             copies of all documentation regarding refunds requested and given in the State of Louisiana.

∙                             copy of the contract for the private mail box in Louisiana.

Please provide the documents and information at your earliest convenience.  Thank you.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]